---
search:
  tags:
    - agent-sessions
    - GET
seo:
  description: >-
    List agent receipt summary. Reference for the GET
    /workspaces/{organizationId}/agent/receipts/summary endpoint in the Pile
    API.
sidebar:
  label: List agent receipt summary
  badge: GET
title: List agent receipt summary
type: openapi-operation
---
`GET /workspaces/{organizationId}/agent/receipts/summary`

**Responses**

- `200` — Run receipts aggregated per agent, step (pipeline stage), issue, or deal

Response example, 200:

```json
{
  "summary": [
    {
      "key": "string",
      "runs": 0,
      "inputTokens": 0,
      "outputTokens": 0,
      "totalTokens": 0,
      "toolCalls": 0,
      "costMicros": 0,
      "externalSpendMicros": 0,
      "capExceededRuns": 0
    }
  ]
}
```
